Bei der Installation von Caneco Implantation wird meine Autodesk Software nicht in der vorgeschlagenen Liste angezeigt.

Catégorie FAQ: 
Installation et démarrage du logiciel

Ihre AutoCAD Version ist nicht mit Caneco Implantation kompatibel. Kompatibel sind die Vollversionen (nicht LT) von AutoCAD 2007 und Folgeversionen 32-Bit und ab 2010 64-Bit.